Bug 389121 - Pidgin plugin completely broken
Summary: Pidgin plugin completely broken
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus-sendto   
(Show other bugs)
Version: 8
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-18 04:23 UTC by vfiend
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 0.12-4.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-26 18:37:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to correct symbol name in pidgin plugin (799 bytes, patch)
2007-11-18 15:40 UTC, Paul W. Frields
no flags Details | Diff

Description vfiend 2007-11-18 04:23:42 UTC
Description of problem: Nautilus-sendto Pidgin plugin is completely broken in
F8, opening Pidgin's plugins window reveals that it's grayed out and says
"Error: undefined symbol: gaim_debug_info"


Version-Release number of selected component (if applicable):
nautilus-sendto-0.12-3.fc8

Comment 1 Paul W. Frields 2007-11-18 15:40:19 UTC
Created attachment 262961 [details]
Patch to correct symbol name in pidgin plugin

Even though I believe I'm listed as a co-maintainer, it would probably be a
good idea for one of the more experienced programmers to look at this patch and
apply it, if it's good.  It fixes the problem here but I want to make sure I
did the right thing.

Comment 2 Matthias Clasen 2007-11-18 18:29:54 UTC
Looks alright to me.

Comment 3 Fedora Update System 2007-11-20 17:53:31 UTC
nautilus-sendto-0.12-4.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nautilus-sendto'

Comment 4 vfiend 2007-11-20 23:19:07 UTC
Works, thanks!

Comment 5 vfiend 2007-11-21 10:33:44 UTC
Actually, it does load into Pidgin, but when right-clicking a file in nautilus,
choosing send to and selecting pidgin in the drop down menu, it's impossible to
specify a buddy (even though the plugin is enabled in pidgin and it's running)

Comment 6 Paul W. Frields 2007-11-21 14:44:51 UTC
That's definitely bugworthy, but it's a separate issue than the one you
reported.  Would you mind terribly filing a new bug so that this one can be
closed?  You can cross-reference the new bug in a comment on this bug.

Comment 7 vfiend 2007-11-21 23:15:59 UTC
Ah sure, bug 394991

Comment 8 Fedora Update System 2007-11-26 18:37:19 UTC
nautilus-sendto-0.12-4.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.